Source: libb-lint-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-pluggable-perl | perl (<< 5.17.9)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libb-lint-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libb-lint-perl.git
Homepage: https://metacpan.org/release/B-Lint

Package: libb-lint-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmodule-pluggable-perl | perl:any (<< 5.17.9)
Description: Perl lint
 The B::Lint module is equivalent to an extended version of the -w option of
 perl. It is named after the program lint which carries out a similar process
 for C programs.
